import { ItemwiseStrategyBasedIndicator } from "./ItemwiseStrategyBasedIndicator";
import { ItemwiseIndicatorCalculationStrategy } from "./ItemwiseIndicatorCalculationStrategy";
import { Type } from "igniteui-angular-core/ES5/type";
/**
 * @hidden
 */
export declare class MarketFacilitationIndexIndicator extends ItemwiseStrategyBasedIndicator {
    static $t: Type;
    constructor();
    protected get_qq(): ItemwiseIndicatorCalculationStrategy;
    readonly qq: ItemwiseIndicatorCalculationStrategy;
    protected get_qh(): Type;
    protected readonly qh: Type;
}
